const razmer = require('./kodPruf/decode')

test('Проверка счета элементов массива', 
() => {
 const mass =[1,2,3];
  expect(razmer(mass)).toBe(3);
});
test('негативный тест на массив', 
() => {
 const mass =[1,2,3];
  expect(razmer(mass)).not.toBe(4);
});
test('негативный тест на проверку возврата нуля', 
() => {
 const mass =[null];
  expect(razmer(mass)).not.toBeNull();
});
